@import "http://webfonts.ru/import/ubuntu.css";

.longtitle, .offer_price, .offer_price span, .description, .description span, .offer_desc div, .offer_desc p{
	text-align: center;
	font-family: 'Ubuntu', Verdana, sans-serif !important;
}
.longtitle, .description{
	margin: 20px auto;
}
.offer_box{
	background: #fff;
}
.offer_box h2, .offer_price{
	margin: 0;
	padding: 15px 0;
	background: #EE122B;
	font-size: 1.5em;
	text-align: center;
	color: #fff;
}
.b h2, .b .offer_price{
	background: #1F945D;
} 
.c h2, .c .offer_price{
	background: #3284DA;
}
.d h2, .d .offer_price{
	background: #4B2A84;
}
.offer_desc{
	border: 1px solid #EE122B;
}
.b .offer_desc{
	border: 1px solid #1F945D;
}
.c .offer_desc{
	border: 1px solid #3284DA;
}
.d .offer_desc{
	border: 1px solid #4B2A84;
}

.offer_desc li{
	margin-right: 5px;
	list-style-image: url(/assets/templates/advance/img/like.png);
	font-family: 'Ubuntu', Verdana, sans-serif !important;
	font-size: 14px;
	border-bottom: 1px dotted #909090;
}
.offer_desc li:last-child{
	border: none;
}
.offer_price span{
	font-size: 1.8em;
	font-weight: bold;
}
.description span{
	color: #ee122b;
	font-weight: bold;
}
